<bugID>762160<Summary>Find Implementors of a function in the Debugger</Summary><Description>Implement a search feature to "Find Implementors" of a function in the Debugger. Feature will highlight the definition of the function in whichever file loaded in the page.</Description></bugID>